{
  "name": "highcharts-poc",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@types/node": "20.2.3",
    "@types/react": "18.2.6",
    "@types/react-dom": "18.2.4",
    "antd": "^5.5.1",
    "autoprefixer": "10.4.14",
    "classnames": "^2.3.2",
    "eslint": "8.41.0",
    "eslint-config-next": "13.4.3",
    "highcharts": "^11.0.1",
    "highcharts-react-official": "^3.2.0",
    "next": "13.4.3",
    "postcss": "8.4.23",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "sass": "^1.62.1",
    "tailwindcss": "3.3.2",
    "typescript": "5.0.4"
  }
}
